/* You can add global styles to this file, and also import other style files */

/* Provide sufficient contrast against white background */
a {
  color: #0366d6;
}

code {
  color: #e01a76;
}

.btn-primary {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
  margin:5px;
}
.page-wrapper {
  float: left;
  padding: 20px 0 81px;
  width: 100%;
}
.m2Sys-box {
  margin: 5px !important;
  border:2px solid !important;
}
.form-control-m2sys {
  margin: 5px !important;
}
.th {
  background-color: rgb(119, 180, 243);
}
legend {
  margin: 0 auto;
}
